MariaDB 10.10.2 Error

Hello,
MariaDB After upgrading to version 10.10.2, it is not available in the list of panel services.

10.10.2 has just released yesterday and haven’t been tested yet.

v-list-sys-services line 251:

with

 mariadb_v=`mysql -V | awk 'NR==1{print $5}' | cut -d'.' -f2`

10.10 version is also development branch. Neither stable nor LTS.

It is “Stable” since the release of 10.10.2

It is even installed on default.